[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 3,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָ֑ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֖",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֫מִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָ֝⁠עַמִּ֗ים",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 14,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּ⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 14,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָ֥ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֖ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָֽם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַ֥ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 28,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֗⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּ֣⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֣⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּֽים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֓ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְּ⁠עַ֖ם",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֥",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֝מֵּ֗⁠ךְ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָֽם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֭⁠עַמִּים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֨ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם֮",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָֽ⁠עַמִּ֑ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּֽ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֨⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 53,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּ⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 53,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֤ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָ⁠עַמִּ֥ים",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֗⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 60,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֣",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 62,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָ֗ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֗ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֝מִּ֗ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֗ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֣",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֑ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָ֗ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 73,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֣⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עָ֣ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠עַ֥ם",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָ⁠עַמִּ֣ים",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּ⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּֽ⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 52
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 62
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 71
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֨",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּֽ⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּ⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מִּ⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מְּ⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ֝⁠עַמְּ⁠ךָ֗",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֥⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 87,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֑ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֭⁠עָם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "מֵ⁠עָֽם",
      "strong": [
        "m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּֽים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֣",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָּ⁠עָ֑ם",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֣ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֤ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָֽ֝⁠עַמִּ֗ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עַמִּ֣ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֑ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֝מִּ֗ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ֝⁠עַמִּ֗ים",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עַמִּ֣ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 98,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ֝⁠עַמִּ֗ים",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֑ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָֽ⁠עַמִּֽים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֝מּ֗⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠עַ֥ם",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָ֝⁠עַמִּ֗ים",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֥ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֝מִּ֗ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֣⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֣⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָֽ⁠עַמִּ֑ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְּ⁠עַמּ֑⁠וֹ",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֥ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עָ֑ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 108,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָ⁠עַמִּ֥ים",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 110,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֣",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 111,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּ֑⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 111,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּ֗⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 113,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּֽ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 114,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "מֵ⁠עַ֥ם",
      "strong": [
        "m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּֽ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּֽ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 125,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּ֑⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּֽ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֭מּ⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֣⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֭⁠עָם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֝⁠עָ֗ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּ֡⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַֽם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 149,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְּ⁠עַמּ֑⁠וֹ",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  }
]
